Bug 4797 - vlc (VideoLan client) package seems to be broken
: vlc (VideoLan client) package seems to be broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vlc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-15 12:04 by
Modified: 2006-06-27 09:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-15 12:04:58
Installation: AltLinux Compact 2.3 
Platform: x86 (P4 2.6 GHz) 
 
I installed the latest vlc package via synaptic, which upgrade a few 
dependencies in the process.  I also installed all the available plugins. 
 
After the installation, I can get the GUI to open but it doesn't seem to do 
anything if I try to click on the buttons.  
 
Steps to Reproduce:
1. AltLinux 2.3 standard installation 
2. Add Compact 2.3 contrib section and Sisyphus classic section to the 
repository config in Synaptic (in order to be able to install the vlc package) 
3. Install the vlc package (which installs dependencies as well). 
 
Actual Results:  
Clicking on any GUI button does nothing 

Expected Results:  
Able to select and play media files from the GUI
------- Comment #1 From 2004-07-15 12:47:54 -------
  
> 3. Install the vlc package (which installs dependencies as well). 
What command say?
$ rpm -qa|grep vlc|sort



------- Comment #2 From 2004-07-15 18:08:42 -------
I need to reinstall vlc via Synaptic first.   
Then I will run 
 
rpm -qa|grep vlc|sort  
 
as you suggest. 
 
Thanks, 
 
Mark 
------- Comment #3 From 2006-06-27 09:49:00 -------
закрываю за давностию лет?